@charset "UTF-8";

#main_area {
	position: relative;
}

#main_area .login {
	position: absolute;
	top: 37px;
	right: 53px;
}

.mod_form_step {
	margin: 0 0 25px;
	/zoom: 1;
}
.mod_form_step:after {
	content: "";
	display: block;
	clear: both;
}
.mod_form_step ol li {
	margin: 0 0 0 12px;
	float: left;
}
.mod_form_step.five ol li {
	margin: 0 0 0 6px;
}
.mod_form_step ol li:first-child {
	margin: 0;
}

.mod_contact_list {
	margin: 0 0 15px;
}

.mod_contact_list dl dt {
	margin: 0 0 20px;
	border-bottom: 2px solid #c3c0b8;
	font-size: 123.07%;
}

.mod_contact_list dl dd {

}

.mod_contact_list dl dd ul li {
	padding: 0 0 0 19px;
	margin: 10px 0 0;
	background: url(/inter/en/common/img/bg_list_disc_02.png) 0 4px no-repeat;
}

.mod_table_03 {
	margin: 0 0 25px;
}

.mod_table_03 table {
	width: 100%;
	table-layout: fixed;
	border-spacing: 0;
	border-collapse: collapse;
}

.mod_table_03 table tbody tr th {
	padding: 8px 12px;
	text-align: left;
	border-left: 1px solid #c5dcd4;
	border-top: 1px solid #c5dcd4;
	border-bottom: 1px solid #c5dcd4;
	border-right: 1px solid #c5dcd4;
	background-color: #e8f7f2;
	vertical-align: top;
}

.mod_table_03 table tbody tr th span.required {
	padding: 2px 6px 2px;
	background-color: #d95f57;
	color: #fff;
	font-size: 84.6%;
	font-weight: normal;
	position: relative;
	white-space: nowrap;

	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;

	behavior: url(/inter/en/common/css/PIE.htc);
}

.mod_box span.required {
	padding: 2px 6px 2px;
	background-color: #d95f57;
	color: #fff;
	font-size: 84.6%;
	font-weight: normal;
	position: relative;
	white-space: nowrap;

	-o-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;

	behavior: url(/inter/en/common/css/PIE.htc);
}

.mod_table_03 table tbody tr th span.note {
	font-size: 84.6%;
}

.mod_table_03 table tbody tr td {
	padding: 8px 12px;
	background-color: #f6f6f1;
	border-top: 1px solid #cfcfbd;
}

.mod_table_03 table tbody tr td .note {
	color: #329d6a;
}



.mod_table_03 table tbody tr td label {
}

.mod_table_03 table tbody tr:first-child td {
	border-top: none;
}

.styledRadio, .styledCheckbox {
	margin: 0 3px 0 0;
	vertical-align: top;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}


.error {
	color: #cc2a1e;
	clear: both;
}


.name_margin {
	margin-left:0 !important;
}



.mod_table table.sp_table_box a[href^="tel:"] {
	color: #333;
}